Subject: Greetings, and welcome to phase 2.

From: Alan B Clegg <[email-masked]>
Date: Tue, 10 Mar 92 14:28:56 EST

Well, with the publication of the File Systems Document, the Standards Mailing
list has grown by about 15 people today alone.

Since there is no current discussion, I will start some.

I am preparing the ABC-Release of 0.95, and am looking for the *LATEST*
versions of the following:

	usr.bin sources [Are there changes since *.12?]
	usr.lib sources               "
	library sources               "
	Compiler (1.40/2.00) with and without FP support.
	Gnu Utilities (Compiled with latest libraries/compiler)
	SCSI drive for AHA-1542 that works under .95 (no, I have not tested
					the old one yet, since I don't have
					the latest compiler yet)

I have looked at the MIT and funet archives, and they are in a bad state of
repair, with many versions of the same things and many patches that don't
quite fit the current version, etc...

I have also restarted the banjo FTP archive mirrors, so if banjo.concert.net
is closer to you than to any of the other archives, you might want to check
here...

-abc
-- 
[email-masked]				Alan Clegg - Network Programmer
KD4JML (just my luck!)			MCNC -- Center for Communications